{
    "object_check_types_set": {
        "condition_check": "\u0cb8\u0ccd\u0ca5\u0cbf\u0ca4\u0cbf\u0caf \u0caa\u0cb0\u0cbf\u0cb6\u0cc0\u0cb2\u0ca8\u0cc6",
        "completeness_check": "\u0cb8\u0c82\u0caa\u0cc2\u0cb0\u0ccd\u0ca3\u0ca4\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0caa\u0cb0\u0cbf\u0cb6\u0cc0\u0cb2\u0cbf\u0cb8\u0cbf",
        "data_correctness_check": "\u0ca6\u0ca4\u0ccd\u0ca4\u0cbe\u0c82\u0cb6\u0ca6 \u0ca8\u0cbf\u0c96\u0cb0\u0ca4\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0caa\u0cb0\u0cbf\u0cb6\u0cc0\u0cb2\u0cbf\u0cb8\u0cbf",
        "location_accuracy_check": "\u0cb8\u0ccd\u0ca5\u0cb3\u0ca6 \u0ca8\u0cbf\u0c96\u0cb0\u0ca4\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0caa\u0cb0\u0cbf\u0cb6\u0cc0\u0cb2\u0cbf\u0cb8\u0cbf"
    }
}